.banner-img-wrapper {
  background-position: center !important;
 /* background-repeat: no-repeat;
  */
  background-size: cover !important;
}
.tab-content .tab-pane .linkedin {
  width: auto !important;
}
.tab-content .tab-pane .img-team {
  width: 100%;
}
.g-ppl h2 {
  font-family: var(--font-primary);
  font-size: 50px;
  line-height: 1.2em;
  color: #FFF;
}
.g-ppl h2 span{
  background: url(../img/under-score.svg) no-repeat;
  background-position: bottom;
  background-size: contain;
  font-family: var(--font-secondary);
  font-style: italic;
}
.team-group-img {
  text-align: center;
  margin: 35px 0 0 0;
  position: relative;
}
.designation p {
  color: #00ab50 !important;
  line-height: 17px !important;
  margin: 0px;
  font-size: 14px !important;
}
.designation var {
  font-style: normal;
  font-size: 16px;
}
.tab-pane {
  background: transparent !important;
  border-radius: 10px;
}
.about-section ul {
  border-radius: 51px;
  background: #EDF1EF;
  padding: 10px;
  display: flex;
}
.about-section .nav-tabs {
  border: 0px;
  display: flex;
  align-items: center;
  margin: 40px auto;
  justify-content: center;
}
.nav-tabs .nav-link {
  color: #637A6D;
}
.about-section .nav-tabs .nav-item .nav-link.active {
  background: #4CC9E9;
  border-radius: 34px;
  color: #fff;
  text-align: center;
}
.about-section .nav-tabs .nav-item .nav-link a {
  color: #fff !important;
}
.about-section .nav-tabs .nav-item.show .nav-link, .about-section .nav-tabs .nav-link.active .team-in-active-icon {
  display: none;
  opacity: 0;
}
.about-section .nav-tabs .nav-item.show .nav-link, .about-section .nav-tabs .nav-link .team-active-icon {
  display: none;
  opacity: 0;
}
.about-section .nav-tabs .nav-item.show .nav-link, .about-section .nav-tabs .nav-link.active .team-active-icon {
  display: inline-block;
  opacity: 1;
}
.about-section .nav-tabs .nav-item.show .nav-link, .about-section .nav-tabs .nav-link.active .board-in-active-icon {
  display: none;
  opacity: 0;
}
.about-section .nav-tabs .nav-item.show .nav-link, .about-section .nav-tabs .nav-link.active .board-active-icon {
  display: inline-block;
  opacity: 1;
}
.about-section .nav-tabs .nav-item.show .nav-link, .about-section .nav-tabs .nav-link .board-active-icon {
  display: none;
  opacity: 0;
}
@media(max-width:992px) {
  .team-group-img img {
      max-width: 100%;
 }
}
@media(max-width:768px) {
  .designation p {
      font-size: 12px !important;
 }
  .designation var {
      font-size: 12px !important;
 }
}
@media(max-width:576px) {
  .designation p {
      font-size: 12px !important;
 }
  .designation var {
      font-size: 12px !important;
 }
}
@media(max-width:479px) {
  .designation p {
      font-size: 12px !important;
 }
  .designation var {
      font-size: 12px !important;
 }
}
.about-section .nav-tabs .nav-item .nav-link {
  display: flex;
  align-items: center;
}
.team-details h4 {
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2em;
}
.team-details .designation {
  color: #00ab50;
  font-weight: 500;
  margin-bottom: 10px;
}
.team-image {
  position: relative;
  overflow: hidden;
}
.team-image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../img/about-gree.svg') right bottom no-repeat;
  background-size: 30%;
  z-index: 99;
 /* Ensure the background is behind the image */
}
.team-image-yellow::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('../img/about-team-bg.svg') right bottom no-repeat;
  background-size: 30%;
  z-index: 99;
}
.team-image-blue::before {
  background: url('../img/about-team-bg-y.svg') right bottom no-repeat;
  background-size: 30%;
}
.team-image img {
  position: relative;
  z-index: 1;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
}
.team-image:hover img {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
}
.about-section .member .nav-item .nav-link.active svg path {
  fill: #fff !important;
}
.about-section .member .nav-item .nav-link svg path {
  fill: #000 !important;
}
.members {
  margin-left: 10px;
}
.spectrum-section {
  background-color: #F0F2F2;
  padding: 40px;
  border-radius: 20px;
  background-image: url(../img/spec_img_1.svg);
  background-position: right bottom;
  background-repeat: no-repeat;
}
.spectrum-logo {
  border-right: 3px solid #00AB52;
}
.spectrum-content p {
  margin: 0px 80px;
}
